@font-face {
  font-family: 'baronNeue';
  src: url('../fonts/BaronNeue.eot?#iefix') format('embedded-opentype'),
       url('../fonts/BaronNeue.otf')  format('opentype'),
	     url('../fonts/BaronNeue.woff') format('woff'),
	     url('../fonts/BaronNeue.ttf')  format('truetype'),
	     url('../fonts/BaronNeue.svg#BaronNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue';
  src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaNeue.woff') format('woff'),
       url('../fonts/HelveticaNeue.ttf')  format('truetype'),
       url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

.menu-item span {
	font-family: 'baronNeue', sans-serif;
	text-transform: lowercase;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'baronNeue', sans-serif;
	text-transform: lowercase;
}
.btn,
.qbutton {
	font-family: 'baronNeue', sans-serif;
	text-transform: lowercase;
}
.qbutton.qbutton-purple {
	background: #7866ad;
	border: 2px solid #7866ad;
}
.qbutton.qbutton-purple:hover {
	border: 2px solid #7866ad;
	color: #fff;
}
/**
***************************************************************
* =MAIN
***************************************************************
**/
body {
	color: #313131;
	font-size: 17px;
}

.text-center {
	text-align: center;
}
.title h1 {
	text-transform: lowercase;
}
.title img {
	min-height: 190px;
}

/* Contact form 7 */
span.wpcf7-not-valid-tip {
  color: #cb4108;
  display: inline-block;
  padding-top: 13px;
}
div.wpcf7-response-output.wpcf7-validation-errors {
  background-color: #7866ad;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #8ed0bc;
}


/* BUTTON */
.qbutton {
	border: 2px solid #8ed0bc;
	color: #fff;
	background: #8ed0bc;
}
#submit_comment:hover, .blog_load_more_button a:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .load_more a:hover, .qbutton:hover {
	background-color: transparent;
	border-color: #8ed0bc;
	color: #8ed0bc;
}
#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton {
	padding: 0 18px;
}
.btn--green {
	border: 2px solid #8ed0bc !important;
	color: #fff !important;
	background: #8ed0bc !important;
}
.btn--green:hover {
	color: #8ed0bc !important;
	background: transparent !important;

}

/**
***************************************************************
* =CUSTOM STYLES
***************************************************************
**/
.header_bottom {
	padding-top: 25px;
}
nav.main_menu>ul>li:last-child > a {
	padding-right: 0;
}
nav.main_menu>ul>li>a {
	line-height: 60px !important;
	padding: 0 23px;
}

/* Header top phone,icons*/
.header__top {
	text-align: right;
}
@media (max-width: 1000px) {
	.header__top {
		position: absolute;
		top: 37px;
		right: 0;
	}
}
@media (max-width: 860px) {
	.header__top {
		right: 7%;
	}
}
@media (max-width: 768px) {
	.header__top {
		right: 0;
	}
}
@media (max-width: 660px) {
	.header__top {
		display: none;
	}
}
.header__top__phone {
	color: #fff;
	font-size: 17px;
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
	font-family: 'baronNeue', sans-serif;
	text-transform: lowercase;
}
.header__top__phone__icon {
	color: #a890f2;
	margin-right: 7px;
	font-size: 18px;
}
@media (max-width: 1000px) {
	.header__top__phone {
		color: #303030;
	}
	.header__top__phone__icon {
		color: #7867ad;
	}
}
@media (max-width: 860px) {
	.header__top__phone {
		margin-right: 10px;
	}
}
header.scrolled .header__top__phone {
	color: #303030;
}
.header__top__icons {
	display: inline-block;
	vertical-align: top;
}
.header__top__item:not(:last-of-type) {
	margin-right: 10px;
}
.header__top__item i {
	position: relative;
	top: -2px;
	color: #a890f2;
}
@media (max-width: 1000px) {
	.header__top__item i {
	    color: #7867ad;
	}
}

/* HEADER BIG IMAGE */
.subtitle {
	font-size: 50px;
}
.hero__button {
	margin-top: 20px;
}
@media (max-width: 1000px) {
	.subtitle {
		font-size: 35px;
	}
}
@media (max-width: 767px) {
	.subtitle {
		font-size: 30px;
	}
	.hero__button {
		height: 40px !important;
		line-height: 40px !important;
		font-size: 12px !important;
		padding: 0 18px !important;
	}
}

/**
***************************************************************
* =HOME
***************************************************************
**/
/* home opt-in cols */
.home-opt-col > .vc_column-inner > .wpb_wrapper {
	height: 520px;
	padding-left: 40px;
  padding-right: 40px;
	background: #fff;

  box-sizing: border-box;
  border: 10px solid transparent;
	-webkit-background-clip: padding-box, border-box;
	     -o-background-clip: padding-box, border-box;
	        background-clip: padding-box, border-box;
	  -webkit-background-origin: padding-box, border-box;
	       -o-background-origin: padding-box, border-box;
	          background-origin: padding-box, border-box;
	  background-image: -webkit-linear-gradient(315deg, #fff, #fff), -webkit-linear-gradient(315deg, #7965ac, #8cd0bb);
	  background-image: -moz-linear-gradient(315deg, #fff, #fff), -moz-linear-gradient(315deg, #7965ac, #8cd0bb);
	  background-image: -o-linear-gradient(315deg, #fff, #fff), -o-linear-gradient(315deg, #7965ac, #8cd0bb);
	  background-image: linear-gradient(135deg, #fff, #fff), linear-gradient(135deg, #7965ac, #8cd0bb);
}
@media (max-width: 991px) {
	.home-opt-col > .vc_column-inner > .wpb_wrapper {
		height: 860px;
	}
	.home-opt-col table tr td:first-child {
		text-align: center;
	}
}
@media (max-width: 767px) {
	.home-opt-col {
		margin-bottom: 40px;
	}
	.home-opt-col > .vc_column-inner > .wpb_wrapper {
		height: auto;
	}
}
.home-opt-col table td {
	text-align: left;
	vertical-align: top;
}
.home-opt-col table td br {
	display: none;
}
.home-opt-col .col-space {
	height: 20px;
}

@media (max-width: 991px) {
	.home-opt-col table {
		display: block;
	}
	.home-opt-col table td {
		display: block;
		width: 100% !important;
	}
}

.home-opt-col input[type="text"] {
	color: #000;
	font-size: 18px;
	border: 1px solid #8dd0bb;
	border-radius: 0;
	outline: none;
	width: 100%;
	padding: 7px 10px;
	box-sizing: border-box;
}
.home-opt-col input[type="text"]::-webkit-input-placeholder {
  color: #313131;
}
.home-opt-col input[type="text"]::-moz-placeholder {
  color: #313131;
}
.home-opt-col input[type="text"]:-ms-input-placeholder {
  color: #313131;
}
.home-opt-col input[type="text"]:-moz-placeholder {
  color: #313131;
}
.home-opt-col ._form-content p {
	display: none;
}
.home-opt-col ._form_element {
	margin-bottom: 12px;
}
.home-opt-col button {
	float: right;
	background: #7866ad;
	border: none;
	border-radius: 6px;
	padding: 11px 10px;
	color: #fff;
	font-size: 18px;
	font-family: 'BaronNeue', sans-serif;
	margin-top: 12px;
	font-weight: 700;
}
.home-opt-col ._form-branding {
	display: none;
}



.home-info-top.vc_row {
	background-size: auto;
	background-position: bottom right !important;
}
.home-study.vc_row,
.home-contact.vc_row {
	background-size: auto;
	background-position: top left !important;
}
@media (max-width: 1199px) {
	.home-info-top.vc_row,
	.home-study.vc_row,
	.home-contact.vc_row {
		background-image: none !important
	}
}
.home-study h4 {
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
}

.costs__item {
	padding: 0 10px !important;
	margin-bottom: 15px !important;
}
.costs__item:last-child {
	margin-bottom: 0 !important;
}
.costs__item .vc_column-inner {
	min-height: 265px;
}
@media (max-width: 1329px) {
	.costs__item .vc_column-inner {
		min-height: 293px;
	}
}
@media (max-width: 1150px) {
	.costs__item .vc_column-inner {
		min-height: 240px;
	}
}
@media (max-width: 1000px) {
	.costs__item .vc_column-inner {
		min-height: 266px;
	}
}
@media (max-width: 767px) {
	.costs__item .vc_column-inner {
		min-height: auto;
	}
}

.costs__item-sm .vc_column-inner {
	min-height: 202px;
}
@media (max-width: 1329px) {
	.costs__item-sm .vc_column-inner {
		height: 212px;
	}
}
@media (max-width: 1100px) {
	.costs__item-sm .vc_column-inner {
		height: 252px;
	}
}
@media (max-width: 1000px) {
	.costs__item-sm .vc_column-inner {
		height: inherit;
	}
}
@media (max-width: 767px) {
	.costs__item-sm .vc_column-inner {
		min-height: auto;
	}
}

/* HOME TABS */
.home-tabs .q_tabs .tabs-nav, .q_tabs .tabs-nav li {
	margin-right: 30px;
}
.home-tabs .q_tabs .tabs-nav, .q_tabs .tabs-nav li:last-child {
	margin-right: 0;
}
.home-tabs .q_tabs .tabs-nav li a {
	padding: 1px 16px !important;
	color: #fff;
	font-size: 20px;
	font-family: 'BaronNeue', sans-serif;
	text-transform: lowercase;
	border: 1px solid transparent;
}
.home-tabs .q_tabs .tabs-nav li.active a {
	color: #8ed0bb;
	border: 1px solid #8ed0bb;
}

.home-tabs table td {
	text-align: left;
	vertical-align: middle;
	padding: 10px 5px;
}
.home-tabs table tr {
	position: relative;
}
.home-tabs table tr:before {
	content: '';
	position: absolute;
	left: 0;
	width: 90%;
	height: 2px;
  background: linear-gradient(to right, transparent 50%, #223049 50%), linear-gradient(to right, #6c5d99, #86c5b3);
  background-size: 4px 2px, 100% 2px;
}
.home-tabs table > tbody tr:first-child:before {
	opacity: 0;
}
@media (max-width: 767px) {
	.home-tabs-second-table table > tbody tr:first-child:before {
		opacity: 1;
	}
}

/* HOME WHITE SECTION */
.home-white-section {
	position: relative;
  border: 3px solid #8dd0bb;
  box-sizing: border-box;
}
.home-white-section:after {
	content: "";
	border: 10px solid #fff;
	position: absolute;
	top: -13px;
	bottom: -13px;
	left: -13px;
	right: -13px;
	z-index: 1;
}
.home-white-section-text {
	width: 475px;
	margin: 0 auto;
}
@media (max-width: 500px) {
	.home-white-section-text {
		width: 100%;
	}
}
.home-white-section-button,
.home-white-section a {
	z-index: 2;
	font-size: 15px !important;
}
.home-white-section-button {
	margin-right: 20px;
	font-family: 'BaronNeue', sans-serif;
	padding-top: 3px;
	padding-bottom: 2px;
	line-height: 34px;
}
.home-white-section a.qbutton.center.default {
	padding: 0 35px;
}
@media (max-width: 479px) {
	.home-white-section-button {
		margin-right: 0;
		margin-bottom: 10px;
	}
}
/* HOME TESTIMONIALS */
.home-testimonials .flex-direction-nav {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	width: 100%;
}

.home-testimonials .testimonials_holder .flex-direction-nav li {
	margin-top: 0;
}
@media (max-width: 991px) {
	.home-testimonials .flex-direction-nav {
		position: static;
		top: 50%;
		margin-top: initial;
		width: auto;
	}

	.home-testimonials .testimonials_holder .flex-direction-nav li {
		margin-top: 37px;
	}
}

.home-testimonials .flex-nav-prev,
.home-testimonials .flex-nav-next {
	position: absolute;
	top: 0;
}
.home-testimonials .flex-nav-prev {
	left: -120px;
}
.home-testimonials .flex-nav-next {
	right: -120px;
}
@media (max-width: 1550px) {
	.home-testimonials .flex-nav-prev {
		left: -50px;
	}
	.home-testimonials .flex-nav-next {
		right: -50px;
	}
}
@media (max-width: 1199px) {
	.home-testimonials .testimonial_text_inner {
		padding: 0 15px;
	}
	.home-testimonials .flex-nav-prev {
		left: -25px;
	}
	.home-testimonials .flex-nav-next {
		right: -25px;
	}
}
@media (max-width: 991px) {
	.home-testimonials .flex-nav-prev,
	.home-testimonials .flex-nav-next {
		position: static;
		top: 0;
	}
	.home-testimonials .flex-nav-prev {
		left: -120px;
	}
	.home-testimonials .flex-nav-next {
		right: -120px;
	}
	.home-testimonials .testimonial_text_inner {
		padding: 0;
	}
}

.home-testimonials .testimonials_holder .flex-direction-nav a {
	border: none !important;
}
.home-testimonials .testimonials_holder .flex-direction-nav a:hover {
	border: none;
	background-color: transparent;
}
.home-testimonials .testimonials_holder .flex-direction-nav a:before {
	font-size: 54px;
}

@media (max-width: 991px) {
	.home-testimonials .testimonials_holder .flex-direction-nav a {
		border: 2px solid #95d0bb !important;
	}
	.home-testimonials .testimonials_holder .flex-direction-nav a:hover {
		border: 2px solid #95d0bb !important;;
		background-color: #95d0bb;
	}
	.home-testimonials .testimonials_holder .flex-direction-nav a:before {
		font-size: initial;
	}
}

.home__contact__form__row {
	margin-bottom: 13px;
}
.home__contact__form__row--last {
	margin-bottom: 30px;
}
.home__contact__form__col {
	width: 49%;
	display: inline-block;
	vertical-align: top;
	margin-right: 1%;
}
.home__contact__form__col:last-child {
	margin-right: 0;
}
@media (max-width: 1000px) {
	.home__contact__form__col {
		width: 100%;
		margin-right: 0 !important;
		margin-bottom: 10px;
	}
}
.home__contact__form__input,
.home__contact__form__textarea {
	background-color: transparent !important;
	border: 1px solid #898989 !important;
	padding: 0 10px !important;
	width: 100% !important;
	color: #1e1e1e !important;
	font-size: 16px !important;
}
.home__contact__form__input {
	height: 50px;
}
.home__contact__form__textarea {
	resize: none;
	height: 127px;
	padding-top: 11px !important;
}

/*------------------------------------*\
		OPT-IN
\*------------------------------------*/
.header__bottom {
	padding: 15px;
	background: #333;
	display: none;
}
.header__bottom .container {
	background-color: transparent !important;
}
.header__bottom__left {
	color: #8ed0bc;
	font-size: 18px;
	padding-left: 15px;
	display: inline-block;
	width: 42%;
	vertical-align: middle;
}
@media (max-width: 1199px) {
	.header__bottom__left {
		padding-left: 0;
		font-size: 17px;
	}
}
@media (max-width: 1000px) {
	.header__bottom__left {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
}

.header__bottom__right {
	display: inline-block;
	vertical-align: middle;
	width: 56%;
}
@media (max-width: 1000px) {
	.header__bottom__right {
		width: 100%;
		text-align: center;
	}
}

.opt-in-group {
	width: 29%;
	display: inline-block;
	vertical-align: middle;
}
@media (max-width: 1399px) {
	.opt-in-group {
		width: 28%;
	}
}
@media (max-width: 1199px) {
	.opt-in-group {
		width: 27%;
	}
}
@media (max-width: 600px) {
	.opt-in-group {
		width: 100%;
		margin-bottom: 10px;
	}
}

.opt-in-select__block {
	position: relative;
	border: 1px solid #5c7b72;
}
.opt-in-select__block:after {
	content: '\f0d7';
	font-family: 'fontAwesome';
	position: absolute;
	margin-top: -11px;
	top: 50%;
	right: 5px;
	color: #fff;

}
.opt-in-select {
	width: 100%;
	height: 29px;
	background: none;
	color: #fff;
	border: none;
	font-size: 17px;
	padding-left: 5px;
	padding-right: 17px;

	-webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}

.opt-in__input {
	width: 100%;
	height: 31px;
	border: 1px solid #5c7b72;
	color: #fff;
	background: none;
	padding: 5px 5px 5px 5px;
	font-size: 17px;
	box-sizing: border-box;
}
.opt-in__input::-webkit-input-placeholder {
  color: #fff;
}
.opt-in__input::-moz-placeholder {
  color: #fff;
}
.opt-in__input:-ms-input-placeholder {
  color: #fff;
}
.opt-in__input:-moz-placeholder {
  color: #fff;
}
.opt-in__button {
	height: 32px;
	line-height: 31px !important;
	box-sizing: border-box !important;
}

/*------------------------------------*\
		SCHOOLS ITEMS
\*------------------------------------*/
.header__top__bar {
	display: table;
	padding: 20px 0 0;
}
.header__top__bar__item {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.header__top__bar__item:last-child {
	margin-right: 0;
}
.header__top__bar__item img {
	max-width: 190px;
}
@media (max-width: 991px) {
	.header__top__bar__item img {
		max-width: 130px;
	}
}
@media (max-width: 768px) {
	.header__top__bar {
		display: block;
	}
	.header__top__bar__item {
		display: block;
		margin-bottom: 10px;
	}
	.header__top__bar__item:last-child {
		margin-bottom: 0;
	}
}

/**
***************************************************************
* =ABOUT
***************************************************************
**/
.about-top.vc_row {
	background-size: auto;
	background-position: right 0 top 275px !important
}
.about-top-bottom.vc_row {
	background-size: auto;
	background-position: left 0 top 275px !important
}
@media (max-width: 1000px) {
	.about-top.vc_row,
	.about-top-bottom.vc_row {
		background-image: none !important;
	}
}
/* hidden buttons */
.about-hovered-col .q_icon_with_title {
	cursor: pointer;
}
.about-hovered-btn {
	display: none;
}
.open-popup-link {
	transition: visibility 1s;
	border-radius: 4px;
	border: 2px solid #95d0ba !important;
	padding: 2px 18px;
}

/**
***************************************************************
* =ABOUT TABS
***************************************************************
**/
.hidden-about-tabs {
	display: none;
}
.about-tabs {
	margin-bottom: 175px;
	text-align: center;
}
@media (max-width: 767px) {
	.about-tabs {
		margin-bottom: 150px;
	}
}
.about-tabs__item {
	display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  color: #fff;
  padding: 10px 11px;
  border: 1px solid transparent;
  font-size: 20px;
  font-family: 'BaronNeue', sans-serif;
	cursor: pointer;
}
.about-tabs__item:last-child {
	/*margin-right: 0;*/
}
@media (max-width: 767px) {
	.about-tabs__item {
		padding: 8px 9px;
		font-size: 18px;
	}
}
.about-tabs__item--active {
	color: #8ed0bb;
	border-color: #8ed0bb;
}

.about-tabs__content {
	position: relative;
	width: 237px;
	height: 267px;
	margin: 0 auto 100px;
	text-align: center;
}
@media (max-width: 767px) {
	.about-tabs__content {
		margin-bottom: 0;
	}
}

/* DOTS */
.about-tabs__dots,
.about-tabs__info	{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.about-tabs__dots {
	z-index: 1;
}
.about-tabs__dots__item {
	position: absolute;
	width: 30px;
	height: 30px;
	cursor: pointer;
	display: none;
	border-radius: 50%;
}
.about-tabs__dots__item.dot-1 {
	top: -5px;
	left: 50%;
	margin-left: -15px;
	background: #7d7bb0;
}
.about-tabs__dots__item.dot-2 {
	top: 58px;
	right: -5px;
	background: #87afb7;
}
.about-tabs__dots__item.dot-3 {
	bottom: 55px;
	right: -5px;
	background: #8bcabb;
}
.about-tabs__dots__item.dot-4 {
	bottom: -5px;
	left: 50%;
	margin-left: -15px;
	background: #89bbb9;
}
.about-tabs__dots__item.dot-5 {
	bottom: 55px;
	left: -5px;
	background: #8087b1;
}
.about-tabs__dots__item.dot-6 {
	top: 58px;
	left: -5px;
	background: #7a6bae;
}

/* Info */
.about-tabs-info__item {
	position: absolute;
	padding: 5px 11px;
	color: #fff;
	font-size: 18px;
	display: none;
	box-sizing: border-box;
}

.about-tabs-info__item.info-1:after,
.about-tabs-info__item.info-2:after,
.about-tabs-info__item.info-3:after,
.about-tabs-info__item.info-4:after,
.about-tabs-info__item.info-5:after,
.about-tabs-info__item.info-6:after {
	content: '';
	position: absolute;
}

.about-tabs-info__item.info-1 {
	width: 422px;
  bottom: calc(100% + 32px);
  left: 50%;
  margin-left: -210px;
}
.about-tabs-info__item.info-1:after {
	bottom: -35px;
	left: 50%;
	margin-left: -2px;
}
.about-tabs-info__item.info-2 {
	top: 39px;
	right: -490px;
	width: 460px;
	text-align: left;
}
.about-tabs-info__item.info-2:after {
	left: -35px;
	top: 29px;
}
.about-tabs-info__item.info-3 {
	width: 480px;
	top: 170px;
	right: -512px;
	text-align: left;
}
.about-tabs-info__item.info-3:after {
	left: -35px;
	top: 24px;
}
.about-tabs-info__item.info-4 {
	top: calc(100% + 33px);
	width: 517px;
	left: 50%;
	margin-left: -258px;
}
.about-tabs-info__item.info-4:after {
	top: -35px;
	left: 50%;
	margin-left: -1px;
}
.about-tabs-info__item.info-5 {
	width: 502px;
  top: 182px;
  left: -534px;
  text-align: right;
}
.about-tabs-info__item.info-5:after {
	top: 13px;
	right: -35px;
}
.about-tabs-info__item.info-6 {
	width: 515px;
	top: 54px;
	left: -547px;
  text-align: right;
}
.about-tabs-info__item.info-6:after {
	top: 13px;
	right: -35px;
}
@media (max-width: 1299px) {
	.about-tabs-info__item.info-2 {
    right: -373px;
    width: 337px;
	}
	.about-tabs-info__item.info-3 {
		width: 340px;
		right: -376px;
	}
	.about-tabs-info__item.info-5 {
		width: 322px;
		left: -360px;
	}
	.about-tabs-info__item.info-6 {
		width: 345px;
		left: -381px
	}
}
@media (max-width: 1000px) {
	.about-tabs-info__item {
		padding: 5px 6px;
		font-size: 16px;
	}
	.about-tabs-info__item.info-2 {
    right: -256px;
    width: 233px;
	}
	.about-tabs-info__item.info-3 {
    width: 230px;
    right: -254px;
	}
	.about-tabs-info__item.info-5 {
    width: 234px;
    left: -254px;
	}
	.about-tabs-info__item.info-6 {
    width: 236px;
    left: -255px;
	}
}
@media (max-width: 767px) {
	.about-tabs-info__item.info-1 {
		width: 306px;
		margin-left: -152px;
	}
}

.about-tabs-info__item.info-1,
.about-tabs-info__item.info-5,
.about-tabs-info__item.info-6 {
	border: 2px solid #6a5f93;
}
.about-tabs-info__item.info-2,
.about-tabs-info__item.info-3,
.about-tabs-info__item.info-4 {
	border: 2px solid #88b4b8;
}
.about-tabs-info__item.info-1:after,
.about-tabs-info__item.info-5:after,
.about-tabs-info__item.info-6:after {
	background: #6a5f93;
}
.about-tabs-info__item.info-2:after,
.about-tabs-info__item.info-3:after,
.about-tabs-info__item.info-4:after {
	background: #88b4b8;
}
.about-tabs-info__item.info-1:after,
.about-tabs-info__item.info-4:after {
	height: 35px;
	width: 3px;
}
.about-tabs-info__item.info-2:after,
.about-tabs-info__item.info-3:after,
.about-tabs-info__item.info-5:after,
.about-tabs-info__item.info-6:after {
	width: 35px;
	height: 3px;
}

.about-tabs__text {
	color: #fff;
  text-align: center;
  padding-top: 50px;
  min-height: 76px;
  box-sizing: border-box;
}
@media (max-width: 767px) {
	.about-tabs__text {
		padding-top: 20px;
	}
}

/* ABOUT TESTIMONIALS */
.testimonials-section {
	padding: 100px 15px 110px;
	background: #7866ad;
}
@media (max-width: 1000px) {
	.testimonials-section {
		padding: 70px 15px 70px;
	}
}
@media (max-width: 767px) {
	.testimonials-section {
		padding: 50px 0 60px;
	}
}
.testimonials__title {
	margin-bottom: 93px;
	color: #fff;
	font-size: 25px;
	font-family: 'BaronNeue', sans-serif;
}
@media (max-width: 1000px) {
	.testimonials__title {
		margin-bottom: 50px;
	}
}
@media (max-width: 767px) {
	.testimonials__title {
		margin-bottom: 30px;
	}
}

.testimonials-carousel {
	opacity: 0;
	transition: opacity 1s;
}
.testimonials-carousel.slick-initialized {
	opacity: 1;
}
@media (max-width: 1199px) {
	.testimonials-carousel {
		padding: 0 20px;
	}
}
@media (max-width: 1000px) {
	.testimonials-carousel {
		padding: 0;
	}
}
.testimonials-carousel .slick-list {
	padding-top: 47px !important;
	padding-bottom: 35px !important;
}
.testimonials-carousel__item {
	display: inline-block;
	box-sizing: border-box
}
.testimonials-carousel__item.slick-slide {
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	margin: 0 20px;
}
.testimonials-carousel__item:before {
	content: "“";
  color: #8dd0bb;
  font-size: 230px;
  position: absolute;
  font-family: 'HelveticaNeue', sans-serif;
  top: 23px;
  left: 24px;
  text-shadow: 1px 1px 7px rgba(0,0,0, .4);
  z-index: 2;
}
@media (max-width: 767px) {
	.testimonials-carousel__item:before {
		font-size: 185px;
	}
}
.testimonials-carousel__item.slick-current:after {
	content: '';
	width: 100%;
	height: 100%;
	border: 7px solid #8dd0bb;
	position: absolute;
	top: 16px;
	left: 11px;
	z-index: 0;
}
@media (max-width: 1199px) {
	.testimonials-carousel__item.slick-current:after {
		left: 5px
	}
}

.testimonials-carousel__item__inner {
	padding: 59px 40px 45px;
	position: relative;
	background: #fff;
	z-index: 1;
	height: 100%;
	box-sizing: border-box;
}
@media (max-width: 767px) {
	.testimonials-carousel__item__inner {
		padding: 41px 18px 45px;
	}
}
.testimonials-carousel__item__quote {
	font-size: 20px;
	color: #7866ad;
	margin-bottom: 20px;
	font-family: 'BaronNeue', sans-serif;
	font-style: italic;
}
.testimonials-carousel__item__text {
	font-style: italic;
	font-size: 18px;
	margin-bottom: 10px;
}
.testimonials-carousel__item__author {
	font-weight: 600;
	font-size: 18px;
	color: #313131;
}

.testimonials-carousel .slick-arrow {
	position: absolute;
	width: 37px;
	height: 37px;
	top: 50%;
	font-size: 0;
	margin-top: -15px;
	background: none;
	border: none;
	outline: none;
}
.testimonials-carousel .slick-prev {
	left: -100px;
}
.testimonials-carousel .slick-next {
	right: -100px;
}
@media (max-width: 1500px) {
	.testimonials-carousel .slick-prev {
		left: -50px;
	}
	.testimonials-carousel .slick-next {
		right: -50px;
	}
}
@media (max-width: 1199px) {
	.testimonials-carousel .slick-prev {
		left: -15px;
	}
	.testimonials-carousel .slick-next {
		right: -15px;
	}
}
@media (max-width: 1000px) {
	.testimonials-carousel .slick-arrow  {
		bottom: -47px;
		top: inherit;
    border: 1px solid #fff;
	}
	.testimonials-carousel .slick-prev {
		left: 50%;
		margin-left: -40px;

	}
	.testimonials-carousel .slick-next {
		right: 50%;
		margin-right: -40px;
	}
	.testimonials-carousel .slick-arrow:after {
		font-size: 39px !important;
	}
}
.testimonials-carousel .slick-arrow:after {
	font-size: 54px;
	color: #fff;
	font-family: 'FontAwesome';
	height: 26px;
  width: 26px;
  line-height: 26px;
  top: 0;
  left: 0;
  text-indent: 0;
}
.testimonials-carousel .slick-prev:after {
	content: '\f104';
}
.testimonials-carousel .slick-next:after {
	content: '\f105';
}


/**
***************************************************************
* =CONTACT
***************************************************************
**/
.contact-top.vc_row {
	background-size: auto;
	background-position: left 0 top 20px !important
}
@media (max-width: 1000px) {
	.contact-top.vc_row {
		background-image: none !important;
	}
}
#map {
	height: 525px;
}
@media (max-width: 767px) {
	#map {
		height: 400px;
	}
}

/**
***************************************************************
* =BLOG PAGE
***************************************************************
**/
body.page-template-blog_grid .content > .content_inner  > .container {
	position: relative;
	background-image: url(../img/figure-bg1.png);
	background-size: auto;
	background-position: right -84px top 0 !important;
	background-repeat: no-repeat;
}
@media (max-width: 1000px) {
	body.page-template-blog_grid .content > .content_inner  > .container,
	body.page-template-blog_grid .content > .content_inner  > .container:before {
		background-image: none;
	}
}
.blog_holder article.blog-grid__item {
	width: 32.3%;
	margin-right: 1%;
	display: inline-block;
	vertical-align: top;
}
.blog_holder article.blog-grid__item:nth-child(3n+3) {
	margin-right: 0;
}
@media (max-width: 1000px) {
	.blog_holder article.blog-grid__item {
		width: 49.1%;
	}
	.blog_holder article.blog-grid__item:nth-child(3n+3) {
		margin-right: 1%;
	}
	.blog_holder article.blog-grid__item:nth-child(2n+2) {
		margin-right: 0;
	}
}
@media (max-width: 767px) {
	.blog_holder article.blog-grid__item {
		width: 100%;
		display: block;
	}
	.blog_holder article.blog-grid__item:nth-child(3n+3) {
		margin-right: 0;
	}
}
.blog-grid__item__img {
	height: 0;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 80%;
	background-position: center center;
}
.blog_holder article.blog-grid__item .post_image {
	margin-bottom: 20px;
}
.blog_holder article.blog-grid__item .post_text_inner {
	padding: 0;
	background-color: transparent;
}

.blog_holder article.blog-grid__item .entry_title a {
	font-size: 20px;
	color: #7866ad;
}
.blog_holder article.blog-grid__item .post_excerpt {
	display: inline;
	font-size: 17px;
	color: #313131;
	font-weight: 500;
}
.blog-grid__item__more {
	display: inline;
	font-size: 18px;
	color: #8ed0bc;
}

/**
***************************************************************
* =SINGLE
***************************************************************
**/
body.single-format-standard.single .content > .content_inner  > .container {
	position: relative;
	background-image: url(../img/figure-bg1.png);
	background-size: auto;
	background-position: right -36px top 253px !important;
	background-repeat: no-repeat;
}
@media (max-width: 1000px) {
	body.single-format-standard.single .content > .content_inner  > .container,
	body.single-format-standard.single .content > .content_inner  > .container:before {
		background-image: none;
	}
}
.single-nav {
	text-align: center;
	padding: 50px 0;
}
.single-nav li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.single-nav li:last-child {
	margin-right: 0;
}
.single-nav li a {
	color: #8ed0bc;
	font-weight: 500;
	font-size: 18px;
}

/**
***************************************************************
* =SERVICES PAGE
***************************************************************
**/
.services-services.vc_row{
	background-size: auto !important;
	background-position: top right !important;
}
@media (max-width: 1199px) {
	.services-services.vc_row {
		background-image: none !important
	}
}
#services-more-button1,
#services-more-button2 {
	white-space: inherit;
  height: auto;
  line-height: 22px;
}
.services-purchase.vc_row{
	background-size: auto !important;
	background-position: top 110px left 0 !important;
}
@media (max-width: 1199px) {
	.services-purchase.vc_row {
		background-image: none !important
	}
}

.purchase-list > .full_section_inner > .wpb_column.vc_column_container {
	min-height: 240px;
	border-right: 1px solid #a3a3a3;
}
.purchase-list > .section_inner > .section_inner_margin > .wpb_column.vc_column_container {
	min-height: 315px;
	border-right: 1px solid #a3a3a3;
}
.purchase-list > .section_inner > .section_inner_margin > .wpb_column.vc_column_container:last-child,
.purchase-list > .full_section_inner > .wpb_column.vc_column_container:last-child {
	border: none;
}
@media (max-width: 1199px) {
	.purchase-list > .full_section_inner > .wpb_column.vc_column_container {
		min-height: 225px;
	}
	.purchase-list > .section_inner > .section_inner_margin > .wpb_column.vc_column_container {
		min-height: 315px;
	}
}
@media (max-width: 1000px) {
	.purchase-list > .full_section_inner > .wpb_column.vc_column_container {
		min-height: 255px;
	}
	.purchase-list > .section_inner > .section_inner_margin > .wpb_column.vc_column_container {
		min-height: 430px;
	}
}
@media (max-width: 767px) {
	.purchase-list > .full_section_inner > .wpb_column.vc_column_container,
	.purchase-list > .section_inner > .section_inner_margin > .wpb_column.vc_column_container {
		min-height: auto;
		border-right: none;
	}
}

.purchase-list-figure {
	position: absolute;
	width: 306px;
	height: 497px;
	background-image: url(../img/purchase-list-figure.png);
	right: 0;
}
@media (max-width: 1199px) {
	.purchase-list-figure {
		display: none;
	}
}

.services-online-tutorials.vc_row{
	background-size: auto !important;
	background-position: top 0 left 0 !important;
}
@media (max-width: 1199px) {
	.services-online-tutorials.vc_row {
		background-image: none !important
	}
}

.online-tutorials h5 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal !important;
	font-size: 17px;
	text-transform: none;
	letter-spacing: inherit;
}

/* accordion */
.services-accordion .tab-title {
	text-transform: lowercase;
	text-align: center;
	font-size: 20px;
}
.services-accordion .accordion_mark {
	display: none !important;
}
.services-accordion .ui-accordion-header.title-holder {
	border-radius: 4px;
	padding-top: 13px !important;
	padding-bottom: 13px;
}
@media (max-width: 767px) {
	.services-accordion .tab-title {
		font-size: 17px;
	}
}

/* Services Popups */
.white-popup {
	position: relative;
	background: #fff;
	padding: 20px;
	width: auto;
	max-width: 840px;
	margin: 20px auto;
	border: 3px solid #8dd0bb;
	padding: 35px 50px 20px;
	box-sizing: border-box;
}
.white-popup:after {
	border: 10px solid #fff;
	content: "";
	position: absolute;
	top: -13px;
	bottom: -13px;
	left: -13px;
	right: -13px;
}
.mfp-close {
	color: #7866b3 !important;
	display: none !important;
	opacity: 1 !important;
}
@media (max-width: 767px) {
	.white-popup {
		padding: 35px 20px 17px;
	}
	.mfp-close {
		display: inline-block !important;
	}
}


/**
***************************************************************
* =PAGINATION
***************************************************************
**/
.pagination ul li a,
.pagination ul li span {
	color: #84c2aa;
	border: 2px solid #84c2aa;
}
.pagination ul li a:hover,
.pagination ul li span {
	color: #fff;
  background-color: #84c2aa;
  border-color: #84c2aa;
}
